.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.679000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.871000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.682000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.677000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.362054,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.362054,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.362054,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.370958,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370958,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370958,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390991,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390991,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390991,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.391762,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391762,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391762,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(232,128,69),0 0.015em rgb(232,128,69),0.015em 0 rgb(232,128,69),0 -0.015em  rgb(232,128,69);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(232,128,69);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-5.298000px;}
._7{margin-left:-4.240800px;}
._4{margin-left:-2.404800px;}
._5{margin-left:-1.299200px;}
._3{width:1.440000px;}
._0{width:3.448800px;}
._1{width:4.636800px;}
._6{width:11.755600px;}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(31,25,23);}
.fc1{color:rgb(232,128,69);}
.fc0{color:rgb(76,74,71);}
.fs9{font-size:14.000000px;}
.fsf{font-size:18.936000px;}
.fs10{font-size:18.948000px;}
.fse{font-size:27.100000px;}
.fs8{font-size:27.997042px;}
.fs7{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fsb{font-size:35.998573px;}
.fs6{font-size:36.000000px;}
.fsd{font-size:36.124506px;}
.fs5{font-size:38.000000px;}
.fs4{font-size:40.000000px;}
.fsc{font-size:45.165652px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.fsa{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y33{bottom:7.080805px;}
.y30{bottom:8.501683px;}
.y7{bottom:10.243727px;}
.y32{bottom:10.361041px;}
.y2f{bottom:20.717082px;}
.y31{bottom:21.617316px;}
.y6{bottom:27.887863px;}
.y2e{bottom:32.932169px;}
.y39{bottom:82.173511px;}
.y38{bottom:94.730852px;}
.y37{bottom:110.941613px;}
.y4c{bottom:141.018123px;}
.y4b{bottom:156.724172px;}
.y4d{bottom:157.465072px;}
.y4a{bottom:172.430221px;}
.y49{bottom:188.135801px;}
.y48{bottom:203.841382px;}
.y36{bottom:248.786347px;}
.y60{bottom:310.968367px;}
.y5d{bottom:347.412275px;}
.y5f{bottom:347.918392px;}
.y5c{bottom:351.736769px;}
.y5b{bottom:355.660742px;}
.y5e{bottom:356.184980px;}
.y5a{bottom:370.076504px;}
.y59{bottom:381.350431px;}
.y52{bottom:383.399426px;}
.y58{bottom:391.990929px;}
.y57{bottom:399.993680px;}
.y56{bottom:410.634179px;}
.y55{bottom:447.008105px;}
.y54{bottom:457.648603px;}
.y53{bottom:468.288633px;}
.y51{bottom:470.269678px;}
.y50{bottom:482.091899px;}
.y12{bottom:487.092622px;}
.y46{bottom:508.142118px;}
.y47{bottom:510.226416px;}
.y11{bottom:512.615948px;}
.y44{bottom:530.636235px;}
.y45{bottom:532.720534px;}
.y4f{bottom:532.969311px;}
.y10{bottom:538.139273px;}
.y4e{bottom:549.477246px;}
.y42{bottom:553.130353px;}
.y43{bottom:555.214652px;}
.yf{bottom:563.662599px;}
.y41{bottom:580.412437px;}
.y3a{bottom:584.407330px;}
.ye{bottom:589.185456px;}
.yd{bottom:614.708312px;}
.yc{bottom:640.231638px;}
.y40{bottom:652.175702px;}
.y3e{bottom:652.367058px;}
.yb{bottom:665.754963px;}
.y3f{bottom:674.669820px;}
.y3d{bottom:674.861176px;}
.ya{bottom:691.278289px;}
.y3c{bottom:697.039126px;}
.y1a{bottom:708.602352px;}
.y9{bottom:716.801146px;}
.y29{bottom:719.533244px;}
.y13{bottom:739.286516px;}
.y19{bottom:742.059697px;}
.y25{bottom:742.152173px;}
.y8{bottom:742.324003px;}
.y1f{bottom:765.330018px;}
.y2b{bottom:774.540734px;}
.y1e{bottom:787.113071px;}
.y2a{bottom:808.504977px;}
.y1c{bottom:809.579696px;}
.y18{bottom:830.148067px;}
.y28{bottom:830.821173px;}
.y3{bottom:837.862456px;}
.y27{bottom:855.309612px;}
.y2{bottom:858.803230px;}
.y17{bottom:862.455088px;}
.y20{bottom:875.122556px;}
.y1{bottom:879.744004px;}
.y26{bottom:898.220735px;}
.y4{bottom:908.301848px;}
.y16{bottom:908.767664px;}
.y24{bottom:920.687359px;}
.y5{bottom:931.327702px;}
.y23{bottom:943.153984px;}
.y22{bottom:965.620609px;}
.y15{bottom:965.743702px;}
.y21{bottom:988.059897px;}
.y1d{bottom:1010.471693px;}
.y14{bottom:1010.542456px;}
.y1b{bottom:1032.955969px;}
.y2c{bottom:1033.116240px;}
.y2d{bottom:1054.809786px;}
.y3b{bottom:1087.804439px;}
.y35{bottom:1156.384005px;}
.y34{bottom:1186.179494px;}
.hd{height:10.234000px;}
.h17{height:13.804344px;}
.h18{height:13.813092px;}
.h16{height:19.755900px;}
.hc{height:20.409843px;}
.hb{height:20.412000px;}
.he{height:20.468000px;}
.h5{height:21.536000px;}
.h19{height:23.392000px;}
.h8{height:26.208000px;}
.h13{height:26.242960px;}
.h9{height:26.244000px;}
.h15{height:26.334765px;}
.h6{height:29.160000px;}
.h11{height:32.256000px;}
.h4{height:32.304000px;}
.ha{height:32.352000px;}
.h14{height:33.016092px;}
.h1{height:34.992000px;}
.h2{height:37.688000px;}
.h7{height:37.744000px;}
.h3{height:48.312000px;}
.h12{height:48.384000px;}
.h10{height:48.456000px;}
.hf{height:53.680000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:18.208363px;}
.xa{left:27.436575px;}
.x9{left:32.801578px;}
.x6{left:46.539861px;}
.x14{left:48.136475px;}
.x12{left:50.239362px;}
.x5{left:67.791803px;}
.x1d{left:73.451261px;}
.xc{left:83.127324px;}
.x1b{left:146.991561px;}
.x1a{left:151.993378px;}
.x13{left:169.187201px;}
.x1e{left:171.739933px;}
.x4{left:229.706180px;}
.x1c{left:238.543088px;}
.x8{left:251.276633px;}
.x7{left:257.687457px;}
.x19{left:268.760967px;}
.x18{left:274.059425px;}
.x15{left:318.486089px;}
.x17{left:319.654221px;}
.x16{left:323.769082px;}
.x1{left:380.116066px;}
.xe{left:518.551895px;}
.xf{left:540.121411px;}
.x11{left:562.970124px;}
.xb{left:611.180173px;}
.x10{left:649.171800px;}
.x3{left:853.195634px;}
.x2{left:859.201720px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-4.522142pt;}
._7{margin-left:-3.619762pt;}
._4{margin-left:-2.052633pt;}
._5{margin-left:-1.108941pt;}
._3{width:1.229121pt;}
._0{width:2.943746pt;}
._1{width:3.957771pt;}
._6{width:10.034069pt;}
.fs9{font-size:11.949791pt;}
.fsf{font-size:16.162946pt;}
.fs10{font-size:16.173188pt;}
.fse{font-size:23.131381pt;}
.fs8{font-size:23.897056pt;}
.fs7{font-size:23.899582pt;}
.fs3{font-size:27.313808pt;}
.fsb{font-size:30.726815pt;}
.fs6{font-size:30.728033pt;}
.fsd{font-size:30.834307pt;}
.fs5{font-size:32.435146pt;}
.fs4{font-size:34.142259pt;}
.fsc{font-size:38.551435pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs2{font-size:61.456067pt;}
.fsa{font-size:68.284519pt;}
.y0{bottom:0.000000pt;}
.y33{bottom:6.043867pt;}
.y30{bottom:7.256667pt;}
.y7{bottom:8.743600pt;}
.y32{bottom:8.843733pt;}
.y2f{bottom:17.683200pt;}
.y31{bottom:18.451600pt;}
.y6{bottom:23.803867pt;}
.y2e{bottom:28.109467pt;}
.y39{bottom:70.139733pt;}
.y38{bottom:80.858133pt;}
.y37{bottom:94.694933pt;}
.y4c{bottom:120.366933pt;}
.y4b{bottom:133.772933pt;}
.y4d{bottom:134.405333pt;}
.y4a{bottom:147.178933pt;}
.y49{bottom:160.584533pt;}
.y48{bottom:173.990133pt;}
.y36{bottom:212.353200pt;}
.y60{bottom:265.429067pt;}
.y5d{bottom:296.536000pt;}
.y5f{bottom:296.968000pt;}
.y5c{bottom:300.227200pt;}
.y5b{bottom:303.576533pt;}
.y5e{bottom:304.024000pt;}
.y5a{bottom:315.881200pt;}
.y59{bottom:325.504133pt;}
.y52{bottom:327.253067pt;}
.y58{bottom:334.586400pt;}
.y57{bottom:341.417200pt;}
.y56{bottom:350.499467pt;}
.y55{bottom:381.546667pt;}
.y54{bottom:390.628933pt;}
.y53{bottom:399.710800pt;}
.y51{bottom:401.401733pt;}
.y50{bottom:411.492667pt;}
.y12{bottom:415.761067pt;}
.y46{bottom:433.728000pt;}
.y47{bottom:435.507067pt;}
.y11{bottom:437.546667pt;}
.y44{bottom:452.928000pt;}
.y45{bottom:454.707067pt;}
.y4f{bottom:454.919412pt;}
.y10{bottom:459.332267pt;}
.y4e{bottom:469.009867pt;}
.y42{bottom:472.128000pt;}
.y43{bottom:473.907067pt;}
.yf{bottom:481.117867pt;}
.y41{bottom:495.414800pt;}
.y3a{bottom:498.824667pt;}
.ye{bottom:502.903067pt;}
.yd{bottom:524.688267pt;}
.yc{bottom:546.473867pt;}
.y40{bottom:556.668800pt;}
.y3e{bottom:556.832133pt;}
.yb{bottom:568.259467pt;}
.y3f{bottom:575.868800pt;}
.y3d{bottom:576.032133pt;}
.ya{bottom:590.045067pt;}
.y3c{bottom:594.962267pt;}
.y1a{bottom:604.832133pt;}
.y9{bottom:611.830267pt;}
.y29{bottom:614.162267pt;}
.y13{bottom:631.022800pt;}
.y19{bottom:633.389867pt;}
.y25{bottom:633.468800pt;}
.y8{bottom:633.615467pt;}
.y1f{bottom:653.252400pt;}
.y2b{bottom:661.114267pt;}
.y1e{bottom:671.845467pt;}
.y2a{bottom:690.104667pt;}
.y1c{bottom:691.022000pt;}
.y18{bottom:708.578267pt;}
.y28{bottom:709.152800pt;}
.y3{bottom:715.162933pt;}
.y27{bottom:730.055067pt;}
.y2{bottom:733.037067pt;}
.y17{bottom:736.154133pt;}
.y20{bottom:746.966533pt;}
.y1{bottom:750.911200pt;}
.y26{bottom:766.682133pt;}
.y4{bottom:775.286933pt;}
.y16{bottom:775.684533pt;}
.y24{bottom:785.858667pt;}
.y5{bottom:794.940800pt;}
.y23{bottom:805.035200pt;}
.y22{bottom:824.211733pt;}
.y15{bottom:824.316800pt;}
.y21{bottom:843.364933pt;}
.y1d{bottom:862.494667pt;}
.y14{bottom:862.555067pt;}
.y1b{bottom:881.686267pt;}
.y2c{bottom:881.823067pt;}
.y2d{bottom:900.339733pt;}
.y3b{bottom:928.502533pt;}
.y35{bottom:987.039067pt;}
.y34{bottom:1012.471200pt;}
.hd{height:8.735297pt;}
.h17{height:11.782787pt;}
.h18{height:11.790254pt;}
.h16{height:16.862777pt;}
.hc{height:17.420954pt;}
.hb{height:17.422795pt;}
.he{height:17.470594pt;}
.h5{height:18.382192pt;}
.h19{height:19.966393pt;}
.h8{height:22.370008pt;}
.h13{height:22.399848pt;}
.h9{height:22.400736pt;}
.h15{height:22.478210pt;}
.h6{height:24.889707pt;}
.h11{height:27.532318pt;}
.h4{height:27.573289pt;}
.ha{height:27.614259pt;}
.h14{height:28.181099pt;}
.h1{height:29.867649pt;}
.h2{height:32.168837pt;}
.h7{height:32.216636pt;}
.h3{height:41.237021pt;}
.h12{height:41.298477pt;}
.h10{height:41.359933pt;}
.hf{height:45.818912pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xd{left:15.541867pt;}
.xa{left:23.418667pt;}
.x9{left:27.998000pt;}
.x6{left:39.724400pt;}
.x14{left:41.087200pt;}
.x12{left:42.882133pt;}
.x5{left:57.864133pt;}
.x1d{left:62.694800pt;}
.xc{left:70.953867pt;}
.x1b{left:125.465600pt;}
.x1a{left:129.734933pt;}
.x13{left:144.410833pt;}
.x1e{left:146.589733pt;}
.x4{left:196.067200pt;}
.x1c{left:203.610000pt;}
.x8{left:214.478800pt;}
.x7{left:219.950800pt;}
.x19{left:229.402667pt;}
.x18{left:233.925200pt;}
.x15{left:271.845867pt;}
.x17{left:272.842933pt;}
.x16{left:276.355200pt;}
.x1{left:324.450533pt;}
.xe{left:442.613333pt;}
.xf{left:461.024133pt;}
.x11{left:480.526800pt;}
.xb{left:521.676800pt;}
.x10{left:554.104800pt;}
.x3{left:728.250667pt;}
.x2{left:733.377200pt;}
}
